Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05743 Crash/Freeze Critical (emulation) Always Oct 18, 2014, 13:39 Oct 19, 2014, 06:00
Tester demotester View Status Public Platform MESS (Official Binary)
Assigned To Osso Resolution Fixed OS Windows XP
Status [?] Resolved Driver dragon.cpp
Version 0.155 Fixed in Version 0.156 Build Normal
Summary MESS-specific 05743: tanodr64: The system is not working.
Description The tanodr64 system seems is not working -> only a green screen appears.

Note: The driver has status working.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.144
Affected Sets / Systems tanodr64
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.11117
Tafoid
Administrator
Oct 19, 2014, 04:45
Date(s) of possible breakage - based on what binaries I have:
Nov 12, 2011 works (r13227- mess-svn)
Nov 14, 2011 crashes nonsensical (r13252 - mess-svn)
Nov 15, 2011 green screen only - no booting (r13269 - mess-svn)

Possible breakages:
r13243 (mess-svn) - Sync with MAME
r13257 (mess-svn) - New CoCo Driver (c++/device-based)



User avatar
No.11118
Osso
Developer
Oct 19, 2014, 06:00
Was just an oversight in r13257. Thanks to demotester for finding this old bug and to Tafoid for finding the regression version!